<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://bukvica.org/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0%2Fstyles.css</id>
	<title>Шаблон:Карточка/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://bukvica.org/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0/styles.css&amp;action=history"/>
	<updated>2026-04-20T21:29:11Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0/styles.css&amp;diff=238683&amp;oldid=prev</id>
		<title>Karaby: 1 версия импортирована</title>
		<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0/styles.css&amp;diff=238683&amp;oldid=prev"/>
		<updated>2025-07-27T15:37:40Z</updated>

		<summary type="html">&lt;p&gt;1 версия импортирована&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 15:37, 27 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff:1.41:old-238682:rev-238683 --&gt;
&lt;/table&gt;</summary>
		<author><name>Karaby</name></author>
	</entry>
	<entry>
		<id>https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0/styles.css&amp;diff=238682&amp;oldid=prev</id>
		<title>Буквица&gt;Stjn: перенос стилей из шаблон:Карточка/флаг и герб</title>
		<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0/styles.css&amp;diff=238682&amp;oldid=prev"/>
		<updated>2024-10-01T01:43:01Z</updated>

		<summary type="html">&lt;p&gt;перенос стилей из &lt;a href=&quot;/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0/%D1%84%D0%BB%D0%B0%D0%B3_%D0%B8_%D0%B3%D0%B5%D1%80%D0%B1&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Шаблон:Карточка/флаг и герб (страница не существует)&quot;&gt;шаблон:Карточка/флаг и герб&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Вынесено из [[MediaWiki:Common.css]] и [[MediaWiki:Mobile.css]] */&lt;br /&gt;
&lt;br /&gt;
/* [[Шаблон:Карточка/флаг и герб]] */&lt;br /&gt;
.ts-infobox-flaginfo {&lt;br /&gt;
	background: none;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	display: table;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-infobox-flaginfo td {&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin--responsive.skin-minerva.skin-minerva .ts-infobox-flaginfo td {&lt;br /&gt;
	/* Минерва требует хаков, чтобы эти стили работали */&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Таблицы */&lt;br /&gt;
.infobox-table,&lt;br /&gt;
.infobox-tablebox {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.infobox-inner-table,&lt;br /&gt;
.infobox-table &amp;gt; table,&lt;br /&gt;
.infobox-tablebox &amp;gt; table {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	display: table;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
.infobox-tablebox &amp;gt; table {&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	border-collapse: separate;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Встраиваемая карточка */&lt;br /&gt;
.infobox-child {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva table.infobox-child {&lt;br /&gt;
	width: 100% !important;&lt;br /&gt;
	margin: 0 !important;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Буквица&gt;Stjn</name></author>
	</entry>
</feed>